package com.sifang.modules.changes.vo;

import java.util.List;

public class AnyProductMaterialChangeVo {
    private String entryId;
    private String powerStationCode;
    private String changeReason;
    private List<MaterialInfoVo> materialList;

    public String getEntryId() {
        return entryId;
    }

    public void setEntryId(String entryId) {
        this.entryId = entryId;
    }

    public String getPowerStationCode() {
        return powerStationCode;
    }

    public void setPowerStationCode(String powerStationCode) {
        this.powerStationCode = powerStationCode;
    }

    public String getChangeReason() {
        return changeReason;
    }

    public void setChangeReason(String changeReason) {
        this.changeReason = changeReason;
    }

    public List<MaterialInfoVo> getMaterialList() {
        return materialList;
    }

    public void setMaterialList(List<MaterialInfoVo> materialList) {
        this.materialList = materialList;
    }
}
